Mercury API
ToCustomMessage Method
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► MSG_THINGMAGIC_CONTROL_REQUEST_GET_READER_STATUS ► ToCustomMessage()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.MSG_THINGMAGIC_CONTROL_REQUEST_GET_READER_STATUS.ToCustomMessage]

Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute("Custom messages are derived from MSG_CUSTOM_MESSAGE")]
    public MSG_CUSTOM_MESSAGE ToCustomMessage()

    <ObsoleteAttribute("Custom messages are derived from MSG_CUSTOM_MESSAGE")> _
    Public Function ToCustomMessage As MSG_CUSTOM_MESSAGE

    [ObsoleteAttribute(L"Custom messages are derived from MSG_CUSTOM_MESSAGE")]
    public:
    MSG_CUSTOM_MESSAGE^ ToCustomMessage()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.MSG_THINGMAGIC_CONTROL_REQUEST_GET_READER_STATUS.ToCustomMessage]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)